MAL-2024-5183

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/glovo-data-platform-importer-brain/MAL-2024-5183.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-5183
Published
2024-06-25T13:35:46Z
Modified
2024-06-25T13:35:46Z
Summary
Malicious code in glovo-data-platform-importer-brain (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / glovo-data-platform-importer-brain

Package

Name
glovo-data-platform-importer-brain
View open source insights on deps.dev
Purl
pkg:pypi/glovo-data-platform-importer-brain

Affected ranges

Affected versions

999.*

999.9.20